# GFT TEST

Question #1 -> [main.cpp](https://gitlab.com/diego.bernardes0x00/gft-test/-/blob/main/main.cpp)

Question #2 -> To add the new PEP category it is necessary to instantiate a new object "Category<bool>" so that it can be used in the validator method in the future
